IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME = 'V_EST_ARV_MERC_CATEGORIA_SUB_TENTACLE')
    BEGIN 
	   DROP VIEW V_EST_ARV_MERC_CATEGORIA_SUB_TENTACLE;
    END
GO
CREATE VIEW [DBO].[V_EST_ARV_MERC_CATEGORIA_SUB_TENTACLE]
AS
     SELECT  CD_EMP
			,CD_ARV_MERC_CATEG_SUB
			,CD_ARV_MERC_CATEG
			,DS_ARV_MERC_CATEG_SUB
			,CD_USU
			,DT_CAD
			,DT_ULT_ALT,
			 GETDATE() AS  DT_HR_CARGA
       FROM EST_ARV_MERC_CATEGORIA_SUB
      WHERE CD_EMP = 1;
GO

